--- /usr/src/share/man/man5/procfs.5	Sun Jun 28 23:33:42 1998
+++ procfs.5	Mon Apr 26 18:26:00 1999
@@ -109,6 +109,12 @@
 .Pa <machine/reg.h> .
 .Pa regs
 can only be written when the process is stopped.
+.It Pa rlimit
+This is a read-only file containing the process current and maximum
+limits. Each line is of the format 
+.Ar rlimit=current,max
+, with -1 
+indicating infinity.
 .It Pa status
 The process status.
 This file is read-only and returns a single line containing
@@ -192,6 +198,8 @@
 .Pa pid .
 .It Pa /proc/curproc
 directory containing process information for the current process
+.It Pa /proc/curproc/cmdline
+the process executable name
 .It Pa /proc/curproc/ctl
 used to send control messages to the process
 .It Pa /proc/curproc/etype
@@ -210,6 +218,8 @@
 used for signaling the process group
 .It Pa /proc/curproc/regs
 the process register set
+.It Pa /proc/curproc/rlimit
+the process current and maximum rlimit
 .It Pa /proc/curproc/status
 the process' current status
 .El
